/*exported Text404*/
/*global WrapperController, Container */

function Text404() {
    'use strict';
    this.Container = new Container();
    WrapperController.make(this, Text404);
    this.Container.name = this.name;
}
